burn_classes:
  unburned: 150253
  low: 13097
  moderate: 210
  high: null
emampr_landcover_vote_2017:
  52: 177481
  42: 12769
  81: 419
  43: 97
  82: 50
  11: 25
  22: 17
  31: 12
  23: 4
  71: 1
soil_textures:
  clay loam: 190829
  silt loam: 46
